/**
 * Created by MarosGrajcar on 5/27/2019.
 */


.THIS .backgroundColor {
    background-color: var(--backgroundColor);
}

.THIS .headerTextColor {
    color: var(--headerTextColor);
}

.THIS .bodyTextColor {
    color: var(--bodyTextColor);
}